@font-face {font-family: "iconfont";
  src: url('//at.alicdn.com/t/font_2480118_d75mzlloz6d.eot?t=1618198328072'); /* IE9 */
  src: url('//at.alicdn.com/t/font_2480118_d75mzlloz6d.eot?t=1618198328072#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('data:application/x-font-woff2;charset=utf-8;base64,d09GMgABAAAAAALwAAsAAAAABrwAAAKjAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHEIGVgCDBgqBIIEvATYCJAMMCwgABCAFhG0HOhv5BcgekiQlYjYhCr2rAhgGRBCuYbNJCoAKUNYReCRXVVdJTwpIqr4yqFi/vv/zL/+G7lJNGVgVOdqXxeyZnQ06ok8H8ksd4O73gk4QJyMOp02gQOZbltPa+3xMwAQD2hujLVwgAXmLepUG8sp5Ao1GhbDZzCspB2dFOC0QNxpvAedOQFFEul6onVhbxCc16tPr9Bj4WHw//okKZ5KaLJy7fZ1LIOOn/8+53F09d54RBAl4cw0y5oBCXE4mjtkJQbPTqLBfzq9VhHRVuKooBJ6q9qN/vETUCkubwRROJn76JxyCn3MbJJBBbZWaBrYItfvNSTQ3d9w9/Vz5/E3Vi08Vz17WllemVJSnVlWkV1bh5dGgytWeq7HACr42dtEdED3dm16Shl/1jNqQvmGPTOfakv/fv3P3Pty5f/8uPLiTS71t/wd34f3g/gL5/S036RRfebDbdEyST62AZoDqKd/IAZBfp0mA/sbPj2OHV14p/50p4MvUj4QiUD0V2K6q/50zAJ9wY0vxxKExFytIBIEr6z9oS2CedKuEnk7vj6t6NscI9R2hQFJnBFm9MWKhzqFGk3nUqreCRrPyNzfpItmJ0oAZAwih3RaSVp+RtXtCLNR3qNHrH2q1hx0aHYbfnk0mQnPNlrRFUYJau5CGhYnFZuValpdSbjW0yLa4oFdSadHCKDIsop/OpyYqr1hgaedRSjHEpDCiPHQZNRgEMkvRRrEK0yllTgoPZ1M3CsPCCK42SFQLhSKQVl0QDSaYsKy74jr4fCmKszJoIRcqOu5KlGSh9Y5EChOxgZivMG2q+JVrLNpxURSFQRhJMELykI0yRAkBMU+PakNhShjdgZhZknDSiW1VhD2vMgKQL2oID8qRIkdRd6trMWGd1ZELa6wHAAA=') format('woff2'),
  url('//at.alicdn.com/t/font_2480118_d75mzlloz6d.woff?t=1618198328072') format('woff'),
  url('//at.alicdn.com/t/font_2480118_d75mzlloz6d.ttf?t=1618198328072') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
  url('//at.alicdn.com/t/font_2480118_d75mzlloz6d.svg?t=1618198328072#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-shanchu:before {
  content: "\e61a";
}

.icon-gougou:before {
  content: "\e6a3";
}

